'redraw
'   强制重绘控件或窗体。请不要在WM_PAINT 消息 内使用 。
'   hWndControl: 窗体或控件的句柄 (例如  HWND_FORM1_COMMAND1)
Sub FF_Control_Redraw( ByVal hWndControl As HWND )

    '检查窗口句柄是否有效
    If IsWindow(hWndControl) Then  
       
       ' Signal the Control to be redrawn.
       InvalidateRect hWndControl, ByVal 0, True
       UpdateWindow hWndControl
         
    End If
End Sub

